Source: responses
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-httpserver <!nocheck>,
               python3-requests,
               python3-setuptools,
               python3-tomli-w <!nocheck>,
               python3-urllib3 (>= 1.25.10),
               python3-yaml,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/getsentry/responses
Vcs-Git: https://salsa.debian.org/python-team/packages/responses.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/responses

Package: python3-responses
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Utility library for mocking out the requests Python 3 library
 responses is a module used to mock out the `requests' Python 3 library in
 order to perform unit tests.
 .
 This package provides the Python 3 module.
